;; _

;; music volume

modify:
{
	match:
	{
		"message" "skyscraper_bgm/floor 5-6 - snowy night.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#skyscraper_bgm/floor 5-6 - snowy night.mp3"
	}
}